#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-HDgdNcNT1rtB5QGwzcQyfy
key:                  swagger2-2.8.9-HDgdNcNT1rtB5QGwzcQyfy
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  fe54dcf7c9e3b53f97517a715b56afb0
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-HDgdNcNT1rtB5QGwzcQyfy
depends:
    QuickCheck-2.14.3-ETIaN96hws5IxTx9oCxxHN
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    aeson-pretty-0.8.10-ImEhzVHRpx6GnvCaMgvWj9 base-4.16.4.0
    base-compat-batteries-0.12.2-AbXqGGjqXEPBYsXCgv6MH
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    http-media-0.8.1.1-HUDwTDanFbE99LucbHEIzY
    insert-ordered-containers-0.2.5.3-25AlBgSkPwlC41DwkETKpm
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W mtl-2.2.2
    network-3.1.4.0-JL8MfxNaZmuAIivQBcxkBq
    optics-core-0.4.1.1-LtyDBI3bj4AKC00Niv7zs7
    optics-th-0.4.1-1q0lGeCKEwkFXUHc8tzv6b
    scientific-0.3.7.0-JDywD8dnuxJJkMv2HmTQaQ template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    uuid-types-1.0.5.1-Am8doqYfzTb18DnxZzBlHL
    vector-0.13.1.0-JX40x5KeA95953did9SvPW

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

